{
	"schemaVersion": 1,
	"id": "portals",
	"version": "${version}",
	"name": "Portals",
	"description": "Ritual portals to strange in-world dimensions: ore-rich caverns, a second overworld, Sheep Land, the haunted Skeleton Waste, and Painted Canyons.",
	"icon": "assets/portals/portals.png",
	"authors": [
		"KOKA99CAB"
	],
	"contact": {},
	"license": "LGPL-3.0-or-later",
	"environment": "*",
	"entrypoints": {
		"main": [
			"net.koka99cab.portals.PortalsMod"
		]
	},
	"mixins": [
		"portals.mixins.json"
	],
	"depends": {
		"fabricloader": ">=${loader_version}",
		"minecraft": "~${minecraft_version}",
		"java": ">=25",
		"fabric-api": "*"
	}
}
